<?xml version="1.0" encoding="UTF-8"?>
<!-- Generated by Fujitsu Interstage XWand B0166 -->
<link:linkbase xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd http://xbrl.org/2008/generic http://www.xbrl.org/2008/generic-link.xsd http://xbrl.org/2008/formula http://www.xbrl.org/2008/formula.xsd http://xbrl.org/2008/label http://www.xbrl.org/2008/generic-label.xsd http://xbrl.org/2008/reference http://www.xbrl.org/2008/generic-reference.xsd http://xbrl.org/2008/assertion/consistency http://www.xbrl.org/2008/consistency-assertion.xsd http://xbrl.org/2008/assertion/existence http://www.xbrl.org/2008/existence-assertion.xsd http://xbrl.org/2008/assertion/value http://www.xbrl.org/2008/value-assertion.xsd http://xbrl.org/2008/filter/concept http://www.xbrl.org/2008/concept-filter.xsd http://xbrl.org/2010/message http://www.xbrl.org/2010/generic-message.xsd http://xbrl.org/2010/message/validation http://www.xbrl.org/2010/validation-message.xsd http://xbrl.org/2010/filter/aspect-cover http://www.xbrl.org/2010/aspect-cover-filter.xsd" xmlns:ca="http://xbrl.org/2008/assertion/consistency" xmlns:gen="http://xbrl.org/2008/generic" xmlns:fn="http://www.w3.org/2005/xpath-functions" xmlns:variable="http://xbrl.org/2008/variable" xmlns:xfi="http://www.xbrl.org/2008/function/instance" xmlns:cf="http://xbrl.org/2008/filter/concept" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:sql="http://xquery.javax/module/sql" xmlns:amac="http://www.amac.org.cn/taxonomy/2016-03-31/amac" xmlns:valm="http://xbrl.org/2010/message/validation" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:ea="http://xbrl.org/2008/assertion/existence" xmlns:asf="http://xbrl.org/2010/filter/aspect-cover" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:validation="http://xbrl.org/2008/validation" xmlns:formula="http://xbrl.org/2008/formula" xmlns:msg="http://xbrl.org/2010/message" xmlns:va="http://xbrl.org/2008/assertion/value" xmlns:label="http://xbrl.org/2008/label" xmlns:xbrli="http://www.xbrl.org/2003/instance">
  <link:roleRef roleURI="http://www.xbrl.org/2008/role/link" xlink:type="simple" xlink:href="http://www.xbrl.org/2008/generic-link.xsd#standard-link-role"/>
  <link:roleRef roleURI="http://www.xbrl.org/2010/role/message" xlink:type="simple" xlink:href="http://www.xbrl.org/2010/generic-message.xsd#standard-message"/>
  <link:arcroleRef arcroleURI="http://xbrl.org/arcrole/2008/variable-filter" xlink:type="simple" xlink:href="http://www.xbrl.org/2008/variable.xsd#variable-filter"/>
  <link:arcroleRef arcroleURI="http://xbrl.org/arcrole/2008/variable-set" xlink:type="simple" xlink:href="http://www.xbrl.org/2008/variable.xsd#variable-set"/>
  <link:arcroleRef arcroleURI="http://xbrl.org/arcrole/2010/assertion-unsatisfied-message" xlink:type="simple" xlink:href="http://www.xbrl.org/2010/validation-message.xsd#assertion-unsatisfied-message"/>
  <link:arcroleRef arcroleURI="http://xbrl.org/arcrole/2008/variable-set-precondition" xlink:type="simple" xlink:href="http://www.xbrl.org/2008/variable.xsd#variable-set-precondition"/>
  <gen:link xlink:type="extended" xlink:role="http://www.xbrl.org/2008/role/link">
    <va:valueAssertion xlink:type="resource" xlink:label="valueAssertion" xlink:title="valueAssertion" id="GLOBAL_ERROR_TEMP_002_产品编码必填" test="string-length( $v0 ) gt 0" aspectModel="dimensional" implicitFiltering="true"/>
    <variable:factVariable xlink:type="resource" xlink:label="factVariable" xlink:title="factVariable" id="factVariable" bindAsSequence="false" nils="true" fallbackValue="()"/>
    <variable:variableArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-set" xlink:from="valueAssertion" xlink:to="factVariable" xlink:title="valueAssertion to factVariable" priority="0" order="1.0" name="v0"/>
    <cf:conceptName xlink:type="resource" xlink:label="conceptNameFilter" xlink:title="conceptNameFilter" id="conceptNameFilter">
      <cf:concept>
        <cf:qname>amac:JiJinBianHao</cf:qname>
      </cf:concept>
    </cf:conceptName>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable" xlink:to="conceptNameFilter" xlink:title="factVariable to conceptNameFilter" priority="0" order="1.0" cover="true" complement="false"/>
    <msg:message xlink:type="resource" xlink:label="label" xlink:role="http://www.xbrl.org/2010/role/message" xlink:title="label" xml:lang="zh" id="label">产品编码为空，请确认</msg:message>
    <gen:arc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2010/assertion-unsatisfied-message" xlink:from="valueAssertion" xlink:to="label" xlink:title="valueAssertion to label" priority="0" order="1.0"/>
    <va:valueAssertion xlink:type="resource" xlink:label="valueAssertion_2" xlink:title="valueAssertion_2" id="GLOBAL_ERROR_TEMP_001_产品名称必填" test="string-length( $v0 ) gt 0" aspectModel="dimensional" implicitFiltering="true"/>
    <variable:factVariable xlink:type="resource" xlink:label="factVariable_2" xlink:title="factVariable_2" id="factVariable_2" bindAsSequence="false" nils="true" fallbackValue="()"/>
    <variable:variableArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-set" xlink:from="valueAssertion_2" xlink:to="factVariable_2" xlink:title="valueAssertion_2 to factVariable_2" priority="0" order="1.0" name="v0"/>
    <cf:conceptName xlink:type="resource" xlink:label="conceptNameFilter_2" xlink:title="conceptNameFilter_2" id="conceptNameFilter_2">
      <cf:concept>
        <cf:qname>amac:JiJinMingCheng</cf:qname>
      </cf:concept>
    </cf:conceptName>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_2" xlink:to="conceptNameFilter_2" xlink:title="factVariable_2 to conceptNameFilter_2" priority="0" order="1.0" cover="true" complement="false"/>
    <msg:message xlink:type="resource" xlink:label="label_2" xlink:role="http://www.xbrl.org/2010/role/message" xlink:title="label_2" xml:lang="zh" id="label_2">产品名称为空，请确认</msg:message>
    <gen:arc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2010/assertion-unsatisfied-message" xlink:from="valueAssertion_2" xlink:to="label_2" xlink:title="valueAssertion_2 to label_2" priority="0" order="1.0"/>
    <va:valueAssertion xlink:type="resource" xlink:label="valueAssertion_3" xlink:title="valueAssertion_3" id="GLOBAL_ERROR_TEMP_003_管理人编码必填" test="string-length( $v0 ) gt 0" aspectModel="dimensional" implicitFiltering="true"/>
    <variable:factVariable xlink:type="resource" xlink:label="factVariable_3" xlink:title="factVariable_3" id="factVariable_3" bindAsSequence="false" nils="true" fallbackValue="()"/>
    <variable:variableArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-set" xlink:from="valueAssertion_3" xlink:to="factVariable_3" xlink:title="valueAssertion_3 to factVariable_3" priority="0" order="1.0" name="v0"/>
    <cf:conceptName xlink:type="resource" xlink:label="conceptNameFilter_3" xlink:title="conceptNameFilter_3" id="conceptNameFilter_3">
      <cf:concept>
        <cf:qname>amac:JiJinGuanLiRenBianMa</cf:qname>
      </cf:concept>
    </cf:conceptName>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_3" xlink:to="conceptNameFilter_3" xlink:title="factVariable_3 to conceptNameFilter_3" priority="0" order="1.0" cover="true" complement="false"/>
    <msg:message xlink:type="resource" xlink:label="label_3" xlink:role="http://www.xbrl.org/2010/role/message" xlink:title="label_3" xml:lang="zh" id="label_3">管理人编码为空，请确认</msg:message>
    <gen:arc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2010/assertion-unsatisfied-message" xlink:from="valueAssertion_3" xlink:to="label_3" xlink:title="valueAssertion_3 to label_3" priority="0" order="1.0"/>
    <va:valueAssertion xlink:type="resource" xlink:label="valueAssertion_4" xlink:title="valueAssertion_4" id="GLOBAL_ERROR_TEMP_004_管理人名称必填" test="string-length( $v0 ) gt 0" aspectModel="dimensional" implicitFiltering="true"/>
    <variable:factVariable xlink:type="resource" xlink:label="factVariable_4" xlink:title="factVariable_4" id="factVariable_4" bindAsSequence="false" nils="true" fallbackValue="()"/>
    <variable:variableArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-set" xlink:from="valueAssertion_4" xlink:to="factVariable_4" xlink:title="valueAssertion_4 to factVariable_4" priority="0" order="1.0" name="v0"/>
    <cf:conceptName xlink:type="resource" xlink:label="conceptNameFilter_4" xlink:title="conceptNameFilter_4" id="conceptNameFilter_4">
      <cf:concept>
        <cf:qname>amac:JiJinGuanLiRen</cf:qname>
      </cf:concept>
    </cf:conceptName>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_4" xlink:to="conceptNameFilter_4" xlink:title="factVariable_4 to conceptNameFilter_4" priority="0" order="1.0" cover="true" complement="false"/>
    <msg:message xlink:type="resource" xlink:label="label_4" xlink:role="http://www.xbrl.org/2010/role/message" xlink:title="label_4" xml:lang="zh" id="label_4">管理人名称为空，请确认</msg:message>
    <gen:arc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2010/assertion-unsatisfied-message" xlink:from="valueAssertion_4" xlink:to="label_4" xlink:title="valueAssertion_4 to label_4" priority="0" order="1.0"/>
    <va:valueAssertion xlink:type="resource" xlink:label="valueAssertion_5" xlink:title="valueAssertion_5" id="GLOBAL_ERROR_TEMP_005_估值基准日期必填" test="string-length( string($v0) ) gt 0" aspectModel="dimensional" implicitFiltering="true"/>
    <variable:factVariable xlink:type="resource" xlink:label="factVariable_5" xlink:title="factVariable_5" id="factVariable_5" bindAsSequence="false" nils="true" fallbackValue="()"/>
    <variable:variableArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-set" xlink:from="valueAssertion_5" xlink:to="factVariable_5" xlink:title="valueAssertion_5 to factVariable_5" priority="0" order="1.0" name="v0"/>
    <cf:conceptName xlink:type="resource" xlink:label="conceptNameFilter_5" xlink:title="conceptNameFilter_5" id="conceptNameFilter_5">
      <cf:concept>
        <cf:qname>amac:ZuiJinGuZhiRiQi</cf:qname>
      </cf:concept>
    </cf:conceptName>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_5" xlink:to="conceptNameFilter_5" xlink:title="factVariable_5 to conceptNameFilter_5" priority="0" order="1.0" cover="true" complement="false"/>
    <msg:message xlink:type="resource" xlink:label="label_5" xlink:role="http://www.xbrl.org/2010/role/message" xlink:title="label_5" xml:lang="zh" id="label_5">估值基准日期为空，请确认</msg:message>
    <gen:arc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2010/assertion-unsatisfied-message" xlink:from="valueAssertion_5" xlink:to="label_5" xlink:title="valueAssertion_5 to label_5" priority="0" order="1.0"/>
    <va:valueAssertion xlink:type="resource" xlink:label="valueAssertion_6" xlink:title="valueAssertion_6" id="GLOBAL_ERROR_TEMP_006_总资产必填" test="string-length( string($v0) ) gt 0" aspectModel="dimensional" implicitFiltering="true"/>
    <variable:factVariable xlink:type="resource" xlink:label="factVariable_6" xlink:title="factVariable_6" id="factVariable_6" bindAsSequence="false" nils="true" fallbackValue="()"/>
    <variable:variableArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-set" xlink:from="valueAssertion_6" xlink:to="factVariable_6" xlink:title="valueAssertion_6 to factVariable_6" priority="0" order="1.0" name="v0"/>
    <cf:conceptName xlink:type="resource" xlink:label="conceptNameFilter_6" xlink:title="conceptNameFilter_6" id="conceptNameFilter_6">
      <cf:concept>
        <cf:qname>amac:ZiChan</cf:qname>
      </cf:concept>
    </cf:conceptName>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_6" xlink:to="conceptNameFilter_6" xlink:title="factVariable_6 to conceptNameFilter_6" priority="0" order="1.0" cover="true" complement="false"/>
    <msg:message xlink:type="resource" xlink:label="label_6" xlink:role="http://www.xbrl.org/2010/role/message" xlink:title="label_6" xml:lang="zh" id="label_6">总资产为空，请确认</msg:message>
    <gen:arc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2010/assertion-unsatisfied-message" xlink:from="valueAssertion_6" xlink:to="label_6" xlink:title="valueAssertion_6 to label_6" priority="0" order="1.0"/>
    <va:valueAssertion xlink:type="resource" xlink:label="valueAssertion_7" xlink:title="valueAssertion_7" id="GLOBAL_ERROR_TEMP_007_净资产必填_v0" test="string-length( string($v0) ) gt 0" aspectModel="dimensional" implicitFiltering="true"/>
    <variable:factVariable xlink:type="resource" xlink:label="factVariable_7" xlink:title="factVariable_7" id="factVariable_7" bindAsSequence="false" nils="true" fallbackValue="()"/>
    <variable:variableArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-set" xlink:from="valueAssertion_7" xlink:to="factVariable_7" xlink:title="valueAssertion_7 to factVariable_7" priority="0" order="1.0" name="v0"/>
    <cf:conceptName xlink:type="resource" xlink:label="conceptNameFilter_7" xlink:title="conceptNameFilter_7" id="conceptNameFilter_7">
      <cf:concept>
        <cf:qname>amac:JiJinZiChanJingZhi</cf:qname>
      </cf:concept>
    </cf:conceptName>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_7" xlink:to="conceptNameFilter_7" xlink:title="factVariable_7 to conceptNameFilter_7" priority="0" order="1.0" cover="true" complement="false"/>
    <msg:message xlink:type="resource" xlink:label="label_7" xlink:role="http://www.xbrl.org/2010/role/message" xlink:title="label_7" xml:lang="zh" id="label_7">净资产为空，请确认</msg:message>
    <gen:arc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2010/assertion-unsatisfied-message" xlink:from="valueAssertion_7" xlink:to="label_7" xlink:title="valueAssertion_7 to label_7" priority="0" order="1.0"/>
    <variable:factVariable xlink:type="resource" xlink:label="factVariable_48" xlink:title="factVariable_48" id="factVariable_48" bindAsSequence="false" fallbackValue="()"/>
    <variable:variableArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-set" xlink:from="valueAssertion_7" xlink:to="factVariable_48" xlink:title="valueAssertion_7 to factVariable_48" priority="0" order="2.0" name="v1"/>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_48" xlink:to="conceptNameFilter_5" xlink:title="factVariable_48 to conceptNameFilter_5" priority="0" order="1.0" cover="true" complement="false"/>
    <asf:aspectCover xlink:type="resource" xlink:label="aspectCover" xlink:title="aspectCover" id="aspectCover">
      <asf:aspect>all</asf:aspect>
    </asf:aspectCover>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_48" xlink:to="aspectCover" xlink:title="factVariable_48 to aspectCover" priority="0" order="2.0" cover="true" complement="false"/>
    <va:valueAssertion xlink:type="resource" xlink:label="valueAssertion_8" xlink:title="valueAssertion_8" id="GLOBAL_ERROR_TEMP_008_产品成立以来累计管理费必填且不小于0" test="string-length( string($v0) ) gt 0 and  $v0 ge 0" aspectModel="dimensional" implicitFiltering="true"/>
    <variable:factVariable xlink:type="resource" xlink:label="factVariable_8" xlink:title="factVariable_8" id="factVariable_8" bindAsSequence="false" nils="true" fallbackValue="()"/>
    <variable:variableArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-set" xlink:from="valueAssertion_8" xlink:to="factVariable_8" xlink:title="valueAssertion_8 to factVariable_8" priority="0" order="1.0" name="v0"/>
    <cf:conceptName xlink:type="resource" xlink:label="conceptNameFilter_8" xlink:title="conceptNameFilter_8" id="conceptNameFilter_8">
      <cf:concept>
        <cf:qname>amac:ChanPinChengLiYiLaiLeiJiGuanLiFei</cf:qname>
      </cf:concept>
    </cf:conceptName>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_8" xlink:to="conceptNameFilter_8" xlink:title="factVariable_8 to conceptNameFilter_8" priority="0" order="1.0" cover="true" complement="false"/>
    <msg:message xlink:type="resource" xlink:label="label_8" xlink:role="http://www.xbrl.org/2010/role/message" xlink:title="label_8" xml:lang="zh" id="label_8">产品成立以来累计管理费应不为空且不小于0</msg:message>
    <gen:arc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2010/assertion-unsatisfied-message" xlink:from="valueAssertion_8" xlink:to="label_8" xlink:title="valueAssertion_8 to label_8" priority="0" order="1.0"/>
    <va:valueAssertion xlink:type="resource" xlink:label="valueAssertion_9" xlink:title="valueAssertion_9" id="GLOBAL_ERROR_TEMP_009_产品成立以来累计已付管理费必填" test="string-length( string($v0) ) gt 0" aspectModel="dimensional" implicitFiltering="true"/>
    <variable:factVariable xlink:type="resource" xlink:label="factVariable_9" xlink:title="factVariable_9" id="factVariable_9" bindAsSequence="false" nils="true" fallbackValue="()"/>
    <variable:variableArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-set" xlink:from="valueAssertion_9" xlink:to="factVariable_9" xlink:title="valueAssertion_9 to factVariable_9" priority="0" order="1.0" name="v0"/>
    <cf:conceptName xlink:type="resource" xlink:label="conceptNameFilter_9" xlink:title="conceptNameFilter_9" id="conceptNameFilter_9">
      <cf:concept>
        <cf:qname>amac:ChanPinChengLiYiLaiLeiJiZhiFuGuanLiFei</cf:qname>
      </cf:concept>
    </cf:conceptName>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_9" xlink:to="conceptNameFilter_9" xlink:title="factVariable_9 to conceptNameFilter_9" priority="0" order="1.0" cover="true" complement="false"/>
    <msg:message xlink:type="resource" xlink:label="label_9" xlink:role="http://www.xbrl.org/2010/role/message" xlink:title="label_9" xml:lang="zh" id="label_9">产品成立以来累计已付管理费为空，请确认</msg:message>
    <gen:arc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2010/assertion-unsatisfied-message" xlink:from="valueAssertion_9" xlink:to="label_9" xlink:title="valueAssertion_9 to label_9" priority="0" order="1.0"/>
    <va:valueAssertion xlink:type="resource" xlink:label="valueAssertion_10" xlink:title="valueAssertion_10" id="GLOBAL_ERROR_TEMP_010_产品成立以来累计投资顾问费必填且不小于0" test="string-length( string($v0) ) gt 0 and  $v0 ge 0" aspectModel="dimensional" implicitFiltering="true"/>
    <variable:factVariable xlink:type="resource" xlink:label="factVariable_10" xlink:title="factVariable_10" id="factVariable_10" bindAsSequence="false" nils="true" fallbackValue="()"/>
    <variable:variableArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-set" xlink:from="valueAssertion_10" xlink:to="factVariable_10" xlink:title="valueAssertion_10 to factVariable_10" priority="0" order="1.0" name="v0"/>
    <cf:conceptName xlink:type="resource" xlink:label="conceptNameFilter_10" xlink:title="conceptNameFilter_10" id="conceptNameFilter_10">
      <cf:concept>
        <cf:qname>amac:ChanPinChengLiYiLaiLeiJiTouZiGuWenFei</cf:qname>
      </cf:concept>
    </cf:conceptName>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_10" xlink:to="conceptNameFilter_10" xlink:title="factVariable_10 to conceptNameFilter_10" priority="0" order="1.0" cover="true" complement="false"/>
    <msg:message xlink:type="resource" xlink:label="label_10" xlink:role="http://www.xbrl.org/2010/role/message" xlink:title="label_10" xml:lang="zh" id="label_10">产品成立以来累计投资顾问费不应为空且不小于0</msg:message>
    <gen:arc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2010/assertion-unsatisfied-message" xlink:from="valueAssertion_10" xlink:to="label_10" xlink:title="valueAssertion_10 to label_10" priority="0" order="1.0"/>
    <va:valueAssertion xlink:type="resource" xlink:label="valueAssertion_11" xlink:title="valueAssertion_11" id="GLOBAL_ERROR_TEMP_011_产品成立以来累计已付投资顾问费必填" test="string-length( string($v0) ) gt 0" aspectModel="dimensional" implicitFiltering="true"/>
    <variable:factVariable xlink:type="resource" xlink:label="factVariable_11" xlink:title="factVariable_11" id="factVariable_11" bindAsSequence="false" nils="true" fallbackValue="()"/>
    <variable:variableArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-set" xlink:from="valueAssertion_11" xlink:to="factVariable_11" xlink:title="valueAssertion_11 to factVariable_11" priority="0" order="1.0" name="v0"/>
    <cf:conceptName xlink:type="resource" xlink:label="conceptNameFilter_11" xlink:title="conceptNameFilter_11" id="conceptNameFilter_11">
      <cf:concept>
        <cf:qname>amac:ChanPinChengLiYiLaiLeiJiYiFuTouZiGuWenFei</cf:qname>
      </cf:concept>
    </cf:conceptName>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_11" xlink:to="conceptNameFilter_11" xlink:title="factVariable_11 to conceptNameFilter_11" priority="0" order="1.0" cover="true" complement="false"/>
    <msg:message xlink:type="resource" xlink:label="label_11" xlink:role="http://www.xbrl.org/2010/role/message" xlink:title="label_11" xml:lang="zh" id="label_11">产品成立以来累计已付投资顾问费为空，请确认</msg:message>
    <gen:arc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2010/assertion-unsatisfied-message" xlink:from="valueAssertion_11" xlink:to="label_11" xlink:title="valueAssertion_11 to label_11" priority="0" order="1.0"/>
    <va:valueAssertion xlink:type="resource" xlink:label="valueAssertion_12" xlink:title="valueAssertion_12" id="GLOBAL_ERROR_TEMP_012_产品成立以来累计托管费及保管费必填且不小于0" test="string-length( string($v0) ) gt 0 and  $v0 ge 0" aspectModel="dimensional" implicitFiltering="true"/>
    <variable:factVariable xlink:type="resource" xlink:label="factVariable_12" xlink:title="factVariable_12" id="factVariable_12" bindAsSequence="false" nils="true" fallbackValue="()"/>
    <variable:variableArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-set" xlink:from="valueAssertion_12" xlink:to="factVariable_12" xlink:title="valueAssertion_12 to factVariable_12" priority="0" order="1.0" name="v0"/>
    <cf:conceptName xlink:type="resource" xlink:label="conceptNameFilter_12" xlink:title="conceptNameFilter_12" id="conceptNameFilter_12">
      <cf:concept>
        <cf:qname>amac:ChanPinChengLiYiLaiLeiJiTuoGuanFei</cf:qname>
      </cf:concept>
    </cf:conceptName>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_12" xlink:to="conceptNameFilter_12" xlink:title="factVariable_12 to conceptNameFilter_12" priority="0" order="1.0" cover="true" complement="false"/>
    <msg:message xlink:type="resource" xlink:label="label_12" xlink:role="http://www.xbrl.org/2010/role/message" xlink:title="label_12" xml:lang="zh" id="label_12">产品成立以来累计托管费/保管费应不为空且不小于0</msg:message>
    <gen:arc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2010/assertion-unsatisfied-message" xlink:from="valueAssertion_12" xlink:to="label_12" xlink:title="valueAssertion_12 to label_12" priority="0" order="1.0"/>
    <va:valueAssertion xlink:type="resource" xlink:label="valueAssertion_13" xlink:title="valueAssertion_13" id="GLOBAL_ERROR_TEMP_013_产品成立以来累计已付托管费保管费费必填" test="string-length( string($v0) ) gt 0" aspectModel="dimensional" implicitFiltering="true"/>
    <variable:factVariable xlink:type="resource" xlink:label="factVariable_13" xlink:title="factVariable_13" id="factVariable_13" bindAsSequence="false" nils="true" fallbackValue="()"/>
    <variable:variableArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-set" xlink:from="valueAssertion_13" xlink:to="factVariable_13" xlink:title="valueAssertion_13 to factVariable_13" priority="0" order="1.0" name="v0"/>
    <cf:conceptName xlink:type="resource" xlink:label="conceptNameFilter_13" xlink:title="conceptNameFilter_13" id="conceptNameFilter_13">
      <cf:concept>
        <cf:qname>amac:ChanPinChengLiYiLaiLeiJiZhiFuTuoGuanFei</cf:qname>
      </cf:concept>
    </cf:conceptName>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_13" xlink:to="conceptNameFilter_13" xlink:title="factVariable_13 to conceptNameFilter_13" priority="0" order="1.0" cover="true" complement="false"/>
    <msg:message xlink:type="resource" xlink:label="label_13" xlink:role="http://www.xbrl.org/2010/role/message" xlink:title="label_13" xml:lang="zh" id="label_13">产品成立以来累计已付托管费/保管费为空，请确认</msg:message>
    <gen:arc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2010/assertion-unsatisfied-message" xlink:from="valueAssertion_13" xlink:to="label_13" xlink:title="valueAssertion_13 to label_13" priority="0" order="1.0"/>
    <va:valueAssertion xlink:type="resource" xlink:label="valueAssertion_14" xlink:title="valueAssertion_14" id="GLOBAL_ERROR_TEMP_014_产品成立以来累计运营服务费外包服务费必填且不小于0" test="string-length( string($v0) ) gt 0 and  $v0 ge 0" aspectModel="dimensional" implicitFiltering="true"/>
    <variable:factVariable xlink:type="resource" xlink:label="factVariable_14" xlink:title="factVariable_14" id="factVariable_14" bindAsSequence="false" nils="true" fallbackValue="()"/>
    <variable:variableArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-set" xlink:from="valueAssertion_14" xlink:to="factVariable_14" xlink:title="valueAssertion_14 to factVariable_14" priority="0" order="1.0" name="v0"/>
    <cf:conceptName xlink:type="resource" xlink:label="conceptNameFilter_14" xlink:title="conceptNameFilter_14" id="conceptNameFilter_14">
      <cf:concept>
        <cf:qname>amac:ChanPinChengLiYiLaiLeiJiYunYingFuWuFei</cf:qname>
      </cf:concept>
    </cf:conceptName>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_14" xlink:to="conceptNameFilter_14" xlink:title="factVariable_14 to conceptNameFilter_14" priority="0" order="1.0" cover="true" complement="false"/>
    <msg:message xlink:type="resource" xlink:label="label_14" xlink:role="http://www.xbrl.org/2010/role/message" xlink:title="label_14" xml:lang="zh" id="label_14">产品成立以来累计运营服务费/外包服务费应不为空且不小于0</msg:message>
    <gen:arc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2010/assertion-unsatisfied-message" xlink:from="valueAssertion_14" xlink:to="label_14" xlink:title="valueAssertion_14 to label_14" priority="0" order="1.0"/>
    <va:valueAssertion xlink:type="resource" xlink:label="valueAssertion_15" xlink:title="valueAssertion_15" id="GLOBAL_ERROR_TEMP_015_产品成立以来累计已付运营服务费外包服务费必填" test="string-length( string($v0) ) gt 0" aspectModel="dimensional" implicitFiltering="true"/>
    <variable:factVariable xlink:type="resource" xlink:label="factVariable_15" xlink:title="factVariable_15" id="factVariable_15" bindAsSequence="false" nils="true" fallbackValue="()"/>
    <variable:variableArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-set" xlink:from="valueAssertion_15" xlink:to="factVariable_15" xlink:title="valueAssertion_15 to factVariable_15" priority="0" order="1.0" name="v0"/>
    <cf:conceptName xlink:type="resource" xlink:label="conceptNameFilter_15" xlink:title="conceptNameFilter_15" id="conceptNameFilter_15">
      <cf:concept>
        <cf:qname>amac:ChanPinChengLiYiLaiLeiJiZhiFuYunYingFuWuFei</cf:qname>
      </cf:concept>
    </cf:conceptName>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_15" xlink:to="conceptNameFilter_15" xlink:title="factVariable_15 to conceptNameFilter_15" priority="0" order="1.0" cover="true" complement="false"/>
    <msg:message xlink:type="resource" xlink:label="label_15" xlink:role="http://www.xbrl.org/2010/role/message" xlink:title="label_15" xml:lang="zh" id="label_15">产品成立以来累计已付运营服务费/外包服务费为空，请确认</msg:message>
    <gen:arc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2010/assertion-unsatisfied-message" xlink:from="valueAssertion_15" xlink:to="label_15" xlink:title="valueAssertion_15 to label_15" priority="0" order="1.0"/>
    <va:valueAssertion xlink:type="resource" xlink:label="valueAssertion_16" xlink:title="valueAssertion_16" id="GLOBAL_ERROR_TEMP_016_产品成立以来累计业绩报酬必填且不小于0" test="string-length( string($v0) ) gt 0 and  $v0 ge 0" aspectModel="dimensional" implicitFiltering="true"/>
    <variable:factVariable xlink:type="resource" xlink:label="factVariable_16" xlink:title="factVariable_16" id="factVariable_16" bindAsSequence="false" nils="true" fallbackValue="()"/>
    <variable:variableArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-set" xlink:from="valueAssertion_16" xlink:to="factVariable_16" xlink:title="valueAssertion_16 to factVariable_16" priority="0" order="1.0" name="v0"/>
    <cf:conceptName xlink:type="resource" xlink:label="conceptNameFilter_16" xlink:title="conceptNameFilter_16" id="conceptNameFilter_16">
      <cf:concept>
        <cf:qname>amac:ChanPinChengLiYiLaiLeiJiYeJiBaoChou</cf:qname>
      </cf:concept>
    </cf:conceptName>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_16" xlink:to="conceptNameFilter_16" xlink:title="factVariable_16 to conceptNameFilter_16" priority="0" order="1.0" cover="true" complement="false"/>
    <msg:message xlink:type="resource" xlink:label="label_16" xlink:role="http://www.xbrl.org/2010/role/message" xlink:title="label_16" xml:lang="zh" id="label_16">产品成立以来累计业绩报酬应不为空且不小于0</msg:message>
    <gen:arc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2010/assertion-unsatisfied-message" xlink:from="valueAssertion_16" xlink:to="label_16" xlink:title="valueAssertion_16 to label_16" priority="0" order="1.0"/>
    <va:valueAssertion xlink:type="resource" xlink:label="valueAssertion_17" xlink:title="valueAssertion_17" id="GLOBAL_ERROR_TEMP_017_产品成立以来累计已付业绩报酬必填" test="string-length( string($v0) ) gt 0" aspectModel="dimensional" implicitFiltering="true"/>
    <variable:factVariable xlink:type="resource" xlink:label="factVariable_17" xlink:title="factVariable_17" id="factVariable_17" bindAsSequence="false" nils="true" fallbackValue="()"/>
    <variable:variableArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-set" xlink:from="valueAssertion_17" xlink:to="factVariable_17" xlink:title="valueAssertion_17 to factVariable_17" priority="0" order="1.0" name="v0"/>
    <cf:conceptName xlink:type="resource" xlink:label="conceptNameFilter_17" xlink:title="conceptNameFilter_17" id="conceptNameFilter_17">
      <cf:concept>
        <cf:qname>amac:ChanPinChengLiYiLaiLeiJiZhiFuYeJiBaoChou</cf:qname>
      </cf:concept>
    </cf:conceptName>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_17" xlink:to="conceptNameFilter_17" xlink:title="factVariable_17 to conceptNameFilter_17" priority="0" order="1.0" cover="true" complement="false"/>
    <msg:message xlink:type="resource" xlink:label="label_17" xlink:role="http://www.xbrl.org/2010/role/message" xlink:title="label_17" xml:lang="zh" id="label_17">产品成立以来累计已付业绩报酬为空，请确认</msg:message>
    <gen:arc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2010/assertion-unsatisfied-message" xlink:from="valueAssertion_17" xlink:to="label_17" xlink:title="valueAssertion_17 to label_17" priority="0" order="1.0"/>
    <va:valueAssertion xlink:type="resource" xlink:label="valueAssertion_19" xlink:title="valueAssertion_19" id="GLOBAL_ERROR_TEMP_019_产品成立以来累计分红必填" test="string-length( string($v0) ) gt 0" aspectModel="dimensional" implicitFiltering="true"/>
    <variable:factVariable xlink:type="resource" xlink:label="factVariable_19" xlink:title="factVariable_19" id="factVariable_19" bindAsSequence="false" nils="true" fallbackValue="()"/>
    <variable:variableArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-set" xlink:from="valueAssertion_19" xlink:to="factVariable_19" xlink:title="valueAssertion_19 to factVariable_19" priority="0" order="1.0" name="v0"/>
    <cf:conceptName xlink:type="resource" xlink:label="conceptNameFilter_19" xlink:title="conceptNameFilter_19" id="conceptNameFilter_19">
      <cf:concept>
        <cf:qname>amac:ChanPinChengLiYiLaiLeiJiFenHong</cf:qname>
      </cf:concept>
    </cf:conceptName>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_19" xlink:to="conceptNameFilter_19" xlink:title="factVariable_19 to conceptNameFilter_19" priority="0" order="1.0" cover="true" complement="false"/>
    <msg:message xlink:type="resource" xlink:label="label_19" xlink:role="http://www.xbrl.org/2010/role/message" xlink:title="label_19" xml:lang="zh" id="label_19">产品成立以来累计分红为空，请确认</msg:message>
    <gen:arc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2010/assertion-unsatisfied-message" xlink:from="valueAssertion_19" xlink:to="label_19" xlink:title="valueAssertion_19 to label_19" priority="0" order="1.0"/>
    <va:valueAssertion xlink:type="resource" xlink:label="valueAssertion_20" xlink:title="valueAssertion_20" id="GLOBAL_ERROR_TEMP_020_产品成立以来累计本金收益分配必填且不小于0" test="string-length( string($v0) ) gt 0 and  $v0 ge 0" aspectModel="dimensional" implicitFiltering="true"/>
    <variable:factVariable xlink:type="resource" xlink:label="factVariable_20" xlink:title="factVariable_20" id="factVariable_20" bindAsSequence="false" nils="true" fallbackValue="()"/>
    <variable:variableArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-set" xlink:from="valueAssertion_20" xlink:to="factVariable_20" xlink:title="valueAssertion_20 to factVariable_20" priority="0" order="1.0" name="v0"/>
    <cf:conceptName xlink:type="resource" xlink:label="conceptNameFilter_20" xlink:title="conceptNameFilter_20" id="conceptNameFilter_20">
      <cf:concept>
        <cf:qname>amac:ChanPinChengLiYiLaiLeiJiBenJinShouYiFenPei</cf:qname>
      </cf:concept>
    </cf:conceptName>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_20" xlink:to="conceptNameFilter_20" xlink:title="factVariable_20 to conceptNameFilter_20" priority="0" order="1.0" cover="true" complement="false"/>
    <msg:message xlink:type="resource" xlink:label="label_20" xlink:role="http://www.xbrl.org/2010/role/message" xlink:title="label_20" xml:lang="zh" id="label_20">产品成立以来累计本金、收益分配不应为空且不小于0</msg:message>
    <gen:arc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2010/assertion-unsatisfied-message" xlink:from="valueAssertion_20" xlink:to="label_20" xlink:title="valueAssertion_20 to label_20" priority="0" order="1.0"/>
    <va:valueAssertion xlink:type="resource" xlink:label="valueAssertion_34" xlink:title="valueAssertion_34" id="GLOBAL_ERROR_TEMP_034_一码通账户格式应符合要求" test="matches( $v0 , &quot;^[0-9a-zA-Z]{12}\s*$&quot; )" aspectModel="dimensional" implicitFiltering="true"/>
    <variable:factVariable xlink:type="resource" xlink:label="factVariable_34" xlink:title="factVariable_34" id="factVariable_34" bindAsSequence="false"/>
    <variable:variableArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-set" xlink:from="valueAssertion_34" xlink:to="factVariable_34" xlink:title="valueAssertion_34 to factVariable_34" priority="0" order="1.0" name="v0"/>
    <cf:conceptName xlink:type="resource" xlink:label="conceptNameFilter_34" xlink:title="conceptNameFilter_34" id="conceptNameFilter_34">
      <cf:concept>
        <cf:qname>amac:ZhongDengGongSiZhengQuanZhangHuYiMaTongZhangHu</cf:qname>
      </cf:concept>
    </cf:conceptName>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_34" xlink:to="conceptNameFilter_34" xlink:title="factVariable_34 to conceptNameFilter_34" priority="0" order="1.0" cover="true" complement="false"/>
    <msg:message xlink:type="resource" xlink:label="label_34" xlink:role="http://www.xbrl.org/2010/role/message" xlink:title="label_34" xml:lang="zh" id="label_34">请输入12位有效编码！</msg:message>
    <gen:arc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2010/assertion-unsatisfied-message" xlink:from="valueAssertion_34" xlink:to="label_34" xlink:title="valueAssertion_34 to label_34" priority="0" order="1.0"/>
    <va:valueAssertion xlink:type="resource" xlink:label="valueAssertion_35" xlink:title="valueAssertion_35" id="GLOBAL_ERROR_TEMP_035_统一开户编码格式应符合要求" test="matches( $v0 , &quot;^[0-9]{8}\s*$&quot; )" aspectModel="dimensional" implicitFiltering="true"/>
    <variable:factVariable xlink:type="resource" xlink:label="factVariable_35" xlink:title="factVariable_35" id="factVariable_35" bindAsSequence="false"/>
    <variable:variableArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-set" xlink:from="valueAssertion_35" xlink:to="factVariable_35" xlink:title="valueAssertion_35 to factVariable_35" priority="0" order="1.0" name="v0"/>
    <cf:conceptName xlink:type="resource" xlink:label="conceptNameFilter_35" xlink:title="conceptNameFilter_35" id="conceptNameFilter_35">
      <cf:concept>
        <cf:qname>amac:QiHuoBaoZhengJinJianKongZhongXinZhangHuTongYiKaiHuBianMa</cf:qname>
      </cf:concept>
    </cf:conceptName>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_35" xlink:to="conceptNameFilter_35" xlink:title="factVariable_35 to conceptNameFilter_35" priority="0" order="1.0" cover="true" complement="false"/>
    <msg:message xlink:type="resource" xlink:label="label_35" xlink:role="http://www.xbrl.org/2010/role/message" xlink:title="label_35" xml:lang="zh" id="label_35">请输入8位有效编码！</msg:message>
    <gen:arc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2010/assertion-unsatisfied-message" xlink:from="valueAssertion_35" xlink:to="label_35" xlink:title="valueAssertion_35 to label_35" priority="0" order="1.0"/>
    <va:valueAssertion xlink:type="resource" xlink:label="valueAssertion_36" xlink:title="valueAssertion_36" id="GLOBAL_ERROR_TEMP_036_中债登债券账户格式应符合要求" test="matches( $v0 , &quot;^[0-9a-zA-Z]{11}\s*$&quot; )" aspectModel="dimensional" implicitFiltering="true"/>
    <variable:factVariable xlink:type="resource" xlink:label="factVariable_36" xlink:title="factVariable_36" id="factVariable_36" bindAsSequence="false"/>
    <variable:variableArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-set" xlink:from="valueAssertion_36" xlink:to="factVariable_36" xlink:title="valueAssertion_36 to factVariable_36" priority="0" order="1.0" name="v0"/>
    <cf:conceptName xlink:type="resource" xlink:label="conceptNameFilter_36" xlink:title="conceptNameFilter_36" id="conceptNameFilter_36">
      <cf:concept>
        <cf:qname>amac:YinHangJianZhaiQuanShiChangZhangHuZhongZhaiDengZhaiQuanZhangHu</cf:qname>
      </cf:concept>
    </cf:conceptName>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_36" xlink:to="conceptNameFilter_36" xlink:title="factVariable_36 to conceptNameFilter_36" priority="0" order="1.0" cover="true" complement="false"/>
    <msg:message xlink:type="resource" xlink:label="label_36" xlink:role="http://www.xbrl.org/2010/role/message" xlink:title="label_36" xml:lang="zh" id="label_36">请输入11位有效编码！</msg:message>
    <gen:arc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2010/assertion-unsatisfied-message" xlink:from="valueAssertion_36" xlink:to="label_36" xlink:title="valueAssertion_36 to label_36" priority="0" order="1.0"/>
    <va:valueAssertion xlink:type="resource" xlink:label="valueAssertion_37" xlink:title="valueAssertion_37" id="GLOBAL_ERROR_TEMP_037_上清所债券账户格式应符合要求" test="matches( $v0 , &quot;^[0-9a-zA-Z]{8}\s*$&quot; )" aspectModel="dimensional" implicitFiltering="true"/>
    <variable:factVariable xlink:type="resource" xlink:label="factVariable_37" xlink:title="factVariable_37" id="factVariable_37" bindAsSequence="false"/>
    <variable:variableArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-set" xlink:from="valueAssertion_37" xlink:to="factVariable_37" xlink:title="valueAssertion_37 to factVariable_37" priority="0" order="1.0" name="v0"/>
    <cf:conceptName xlink:type="resource" xlink:label="conceptNameFilter_37" xlink:title="conceptNameFilter_37" id="conceptNameFilter_37">
      <cf:concept>
        <cf:qname>amac:YinHangJianZhaiQuanShiChangZhangHuShangQingSuoZhaiQuanZhangHu</cf:qname>
      </cf:concept>
    </cf:conceptName>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_37" xlink:to="conceptNameFilter_37" xlink:title="factVariable_37 to conceptNameFilter_37" priority="0" order="1.0" cover="true" complement="false"/>
    <msg:message xlink:type="resource" xlink:label="label_37" xlink:role="http://www.xbrl.org/2010/role/message" xlink:title="label_37" xml:lang="zh" id="label_37">请输入8位有效编码！</msg:message>
    <gen:arc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2010/assertion-unsatisfied-message" xlink:from="valueAssertion_37" xlink:to="label_37" xlink:title="valueAssertion_37 to label_37" priority="0" order="1.0"/>
    <va:valueAssertion xlink:type="resource" xlink:label="valueAssertion_38" xlink:title="valueAssertion_38" id="GLOBAL_ERROR_TEMP_038_占被投资单位股权比重应在范围内" test=" $v0 ge 0 and  $v0 le 1" aspectModel="dimensional" implicitFiltering="true"/>
    <variable:factVariable xlink:type="resource" xlink:label="factVariable_38" xlink:title="factVariable_38" id="factVariable_38" bindAsSequence="false"/>
    <variable:variableArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-set" xlink:from="valueAssertion_38" xlink:to="factVariable_38" xlink:title="valueAssertion_38 to factVariable_38" priority="0" order="1.0" name="v0"/>
    <cf:conceptName xlink:type="resource" xlink:label="conceptNameFilter_38" xlink:title="conceptNameFilter_38" id="conceptNameFilter_38">
      <cf:concept>
        <cf:qname>amac:GuQuanTouZiJinEZhanBeiTouXiDanWeiGuQuanBiZhong</cf:qname>
      </cf:concept>
    </cf:conceptName>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_38" xlink:to="conceptNameFilter_38" xlink:title="factVariable_38 to conceptNameFilter_38" priority="0" order="1.0" cover="true" complement="false"/>
    <msg:message xlink:type="resource" xlink:label="label_38" xlink:role="http://www.xbrl.org/2010/role/message" xlink:title="label_38" xml:lang="zh" id="label_38">占比应在0到100之间</msg:message>
    <gen:arc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2010/assertion-unsatisfied-message" xlink:from="valueAssertion_38" xlink:to="label_38" xlink:title="valueAssertion_38 to label_38" priority="0" order="1.0"/>
    <va:valueAssertion xlink:type="resource" xlink:label="valueAssertion_39" xlink:title="valueAssertion_39" id="GLOBAL_ERROR_TEMP_039_债权投资估值方法格式应符合要求" test="matches( $v0,&quot;^\s*(按成本估值|按实际利率和摊余成本估值|按公允价值估值|其他估值方法\s*#.+)\s*$&quot;)" aspectModel="dimensional" implicitFiltering="true"/>
    <variable:factVariable xlink:type="resource" xlink:label="factVariable_39" xlink:title="factVariable_39" id="factVariable_39" bindAsSequence="false"/>
    <variable:variableArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-set" xlink:from="valueAssertion_39" xlink:to="factVariable_39" xlink:title="valueAssertion_39 to factVariable_39" priority="0" order="1.0" name="v0"/>
    <cf:conceptName xlink:type="resource" xlink:label="conceptNameFilter_39" xlink:title="conceptNameFilter_39" id="conceptNameFilter_39">
      <cf:concept>
        <cf:qname>amac:ZhaiQuanTouZiGuZhiFangFa</cf:qname>
      </cf:concept>
    </cf:conceptName>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_39" xlink:to="conceptNameFilter_39" xlink:title="factVariable_39 to conceptNameFilter_39" priority="0" order="1.0" cover="true" complement="false"/>
    <msg:message xlink:type="resource" xlink:label="label_39" xlink:role="http://www.xbrl.org/2010/role/message" xlink:title="label_39" xml:lang="zh" id="label_39">估值方法为按成本估值时，填写格式：按成本估值
估值方法为其他估值方法时，填写格式：其他估值方法#其他估值方法说明（#隔开）</msg:message>
    <gen:arc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2010/assertion-unsatisfied-message" xlink:from="valueAssertion_39" xlink:to="label_39" xlink:title="valueAssertion_39 to label_39" priority="0" order="1.0"/>
    <va:valueAssertion xlink:type="resource" xlink:label="valueAssertion_44" xlink:title="valueAssertion_44" id="GLOBAL_ERROR_TEMP_044_投资风控基本情况格式应符合要求" test="matches( $v0,&quot;^(\s*([0-9]|1[0-467]|15#\d+#\d+|18#[^#]{3,100})\s*(；|;)\s*)*$&quot;)" aspectModel="dimensional" implicitFiltering="true"/>
    <variable:factVariable xlink:type="resource" xlink:label="factVariable_44" xlink:title="factVariable_44" id="factVariable_44" bindAsSequence="false"/>
    <variable:variableArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-set" xlink:from="valueAssertion_44" xlink:to="factVariable_44" xlink:title="valueAssertion_44 to factVariable_44" priority="0" order="1.0" name="v0"/>
    <cf:conceptName xlink:type="resource" xlink:label="conceptNameFilter_44" xlink:title="conceptNameFilter_44" id="conceptNameFilter_44">
      <cf:concept>
        <cf:qname>amac:TouZiFengKongJiBenQingKuang</cf:qname>
      </cf:concept>
    </cf:conceptName>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_44" xlink:to="conceptNameFilter_44" xlink:title="factVariable_44 to conceptNameFilter_44" priority="0" order="1.0" cover="true" complement="false"/>
    <msg:message xlink:type="resource" xlink:label="label_44" xlink:role="http://www.xbrl.org/2010/role/message" xlink:title="label_44" xml:lang="zh" id="label_44">填写格式应为0；1；或15#1#5；或18#说明，且说明文字长度为3-100个字符</msg:message>
    <gen:arc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2010/assertion-unsatisfied-message" xlink:from="valueAssertion_44" xlink:to="label_44" xlink:title="valueAssertion_44 to label_44" priority="0" order="1.0"/>
    <va:valueAssertion xlink:type="resource" xlink:label="valueAssertion_45" xlink:title="valueAssertion_45" id="GLOBAL_ERROR_TEMP_045_投资阶段格式应符合要求" test="matches( $v0,&quot;^(\s*(种子期|起步期|扩张期|过渡期|重建期|已上市)\s*(；|;))*$&quot;)" aspectModel="dimensional" implicitFiltering="true"/>
    <variable:factVariable xlink:type="resource" xlink:label="factVariable_45" xlink:title="factVariable_45" id="factVariable_45" bindAsSequence="false"/>
    <variable:variableArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-set" xlink:from="valueAssertion_45" xlink:to="factVariable_45" xlink:title="valueAssertion_45 to factVariable_45" priority="0" order="1.0" name="v0"/>
    <cf:conceptName xlink:type="resource" xlink:label="conceptNameFilter_45" xlink:title="conceptNameFilter_45" id="conceptNameFilter_45">
      <cf:concept>
        <cf:qname>amac:XiangMuTouZiJieDuan</cf:qname>
      </cf:concept>
    </cf:conceptName>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_45" xlink:to="conceptNameFilter_45" xlink:title="factVariable_45 to conceptNameFilter_45" priority="0" order="1.0" cover="true" complement="false"/>
    <msg:message xlink:type="resource" xlink:label="label_45" xlink:role="http://www.xbrl.org/2010/role/message" xlink:title="label_45" xml:lang="zh" id="label_45">填写格式应为：种子期；扩张期；</msg:message>
    <gen:arc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2010/assertion-unsatisfied-message" xlink:from="valueAssertion_45" xlink:to="label_45" xlink:title="valueAssertion_45 to label_45" priority="0" order="1.0"/>
    <va:valueAssertion xlink:type="resource" xlink:label="valueAssertion_46" xlink:title="valueAssertion_46" id="GLOBAL_ERROR_TEMP_046_股权投资估值方法格式应符合要求" test="matches( $v0,&quot;^\s*(按成本估值|按实际利率和摊余成本估值|按公允价值估值|其他估值方法\s*#.+)\s*$&quot;)" aspectModel="dimensional" implicitFiltering="true"/>
    <variable:factVariable xlink:type="resource" xlink:label="factVariable_46" xlink:title="factVariable_46" id="factVariable_46" bindAsSequence="false"/>
    <variable:variableArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-set" xlink:from="valueAssertion_46" xlink:to="factVariable_46" xlink:title="valueAssertion_46 to factVariable_46" priority="0" order="1.0" name="v0"/>
    <cf:conceptName xlink:type="resource" xlink:label="conceptNameFilter_46" xlink:title="conceptNameFilter_46" id="conceptNameFilter_46">
      <cf:concept>
        <cf:qname>amac:GuQuanTouZiGuZhiFangFa</cf:qname>
      </cf:concept>
    </cf:conceptName>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_46" xlink:to="conceptNameFilter_46" xlink:title="factVariable_46 to conceptNameFilter_46" priority="0" order="1.0" cover="true" complement="false"/>
    <msg:message xlink:type="resource" xlink:label="label_46" xlink:role="http://www.xbrl.org/2010/role/message" xlink:title="label_46" xml:lang="zh" id="label_46">估值方法为按成本估值时，填写格式：按成本估值
估值方法为其他估值方法时，填写格式：其他估值方法#其他估值方法说明（#隔开）</msg:message>
    <gen:arc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2010/assertion-unsatisfied-message" xlink:from="valueAssertion_46" xlink:to="label_46" xlink:title="valueAssertion_46 to label_46" priority="0" order="1.0"/>
    <va:valueAssertion xlink:type="resource" xlink:label="valueAssertion_47" xlink:title="valueAssertion_47" id="GLOBAL_ERROR_TEMP_047_项目地产类型应符合要求" test="matches( $v0,&quot;^\s*(酒店|写字楼|购物中心|商住综合体|普通住宅|保障性住房|物流仓储|数据中心|产业园区|不持有不动产|其他地产类型\s*#.+)\s*$&quot;)" aspectModel="dimensional" implicitFiltering="true"/>
    <variable:factVariable xlink:type="resource" xlink:label="factVariable_47" xlink:title="factVariable_47" id="factVariable_47" bindAsSequence="false"/>
    <variable:variableArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-set" xlink:from="valueAssertion_47" xlink:to="factVariable_47" xlink:title="valueAssertion_47 to factVariable_47" priority="0" order="1.0" name="v0"/>
    <cf:conceptName xlink:type="resource" xlink:label="conceptNameFilter_47" xlink:title="conceptNameFilter_47" id="conceptNameFilter_47">
      <cf:concept>
        <cf:qname>amac:XiangMuDiChanLeiXing</cf:qname>
      </cf:concept>
    </cf:conceptName>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_47" xlink:to="conceptNameFilter_47" xlink:title="factVariable_47 to conceptNameFilter_47" priority="0" order="1.0" cover="true" complement="false"/>
    <msg:message xlink:type="resource" xlink:label="label_47" xlink:role="http://www.xbrl.org/2010/role/message" xlink:title="label_47" xml:lang="zh" id="label_47">项目地产类型格式应符合要求，请确认。地产类型从以下选项中选择：酒店、写字楼、购物中心、商住综合体、普通住宅、保障性住房、物流仓储、数据中心、产业园区、其他地产类型、不持有不动产。选择“其他地产类型”需进一步说明项目企业持有地产的具体类型，填写格式：其他地产类型#具体类型说明（#隔开，分隔符#应为半角）；以提供物业管理、房地产中介等服务为主业的项目企业请选择“不持有不动产”。</msg:message>
    <gen:arc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2010/assertion-unsatisfied-message" xlink:from="valueAssertion_47" xlink:to="label_47" xlink:title="valueAssertion_47 to label_47" priority="0" order="1.0"/>
    <variable:precondition xlink:type="resource" xlink:label="precondition" xlink:title="precondition" id="precondition" test="xs:date(//xbrli:context/xbrli:period/xbrli:instant/text()) ge xs:date('2021-09-30')"/>
    <gen:arc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-set-precondition" xlink:from="valueAssertion_47" xlink:to="precondition" xlink:title="valueAssertion_47 to precondition" priority="0" order="1.0"/>
    <ea:existenceAssertion xlink:type="resource" xlink:label="existenceAssertion" xlink:title="existenceAssertion" id="GLOBAL_ERROR_TEMP_005-1_估值基准日期必填" aspectModel="dimensional" implicitFiltering="true"/>
    <variable:factVariable xlink:type="resource" xlink:label="factVariable_21" xlink:title="factVariable_21" id="factVariable_21" bindAsSequence="false"/>
    <variable:variableArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-set" xlink:from="existenceAssertion" xlink:to="factVariable_21" xlink:title="existenceAssertion to factVariable_21" priority="0" order="1.0" name="ZuiJinGuZhiRiQi"/>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_21" xlink:to="conceptNameFilter_5" xlink:title="factVariable_21 to conceptNameFilter_5" priority="0" order="1.0" cover="true" complement="false"/>
    <msg:message xlink:type="resource" xlink:label="label_48" xlink:role="http://www.xbrl.org/2010/role/message" xlink:title="label_48" xml:lang="zh" id="label_48">估值日必填</msg:message>
    <gen:arc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2010/assertion-unsatisfied-message" xlink:from="existenceAssertion" xlink:to="label_48" xlink:title="existenceAssertion to label_48" priority="0" order="1.0"/>
    <variable:factVariable xlink:type="resource" xlink:label="factVariable_18" xlink:title="factVariable_18" id="factVariable_18" bindAsSequence="false"/>
    <cf:conceptName xlink:type="resource" xlink:label="conceptNameFilter_18" xlink:title="conceptNameFilter_18" id="conceptNameFilter_18">
      <cf:concept>
        <cf:qname>amac:ChanPinChengLiYiLaiLeiJiQiTaFeiYong</cf:qname>
      </cf:concept>
    </cf:conceptName>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_18" xlink:to="conceptNameFilter_18" xlink:title="factVariable_18 to conceptNameFilter_18" priority="0" order="1.0" cover="true" complement="false"/>
    <variable:factVariable xlink:type="resource" xlink:label="factVariable_49" xlink:title="factVariable_49" id="factVariable_49" bindAsSequence="false"/>
    <cf:conceptName xlink:type="resource" xlink:label="conceptNameFilter_48" xlink:title="conceptNameFilter_48" id="conceptNameFilter_48">
      <cf:concept>
        <cf:qname>amac:QiTaGuQuanLeiTouZiMingXi</cf:qname>
      </cf:concept>
    </cf:conceptName>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_49" xlink:to="conceptNameFilter_48" xlink:title="factVariable_49 to conceptNameFilter_48" priority="0" order="1.0" cover="true" complement="false"/>
    <variable:factVariable xlink:type="resource" xlink:label="factVariable_22" xlink:title="factVariable_22" id="factVariable_22" bindAsSequence="false"/>
    <cf:conceptName xlink:type="resource" xlink:label="conceptNameFilter_22" xlink:title="conceptNameFilter_22" id="conceptNameFilter_22">
      <cf:concept>
        <cf:qname>amac:QiTaZhengQuanLeiBiaoDeTouZiMingXi</cf:qname>
      </cf:concept>
    </cf:conceptName>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_22" xlink:to="conceptNameFilter_22" xlink:title="factVariable_22 to conceptNameFilter_22" priority="0" order="1.0" cover="true" complement="false"/>
    <variable:factVariable xlink:type="resource" xlink:label="factVariable_23" xlink:title="factVariable_23" id="factVariable_23" bindAsSequence="false"/>
    <cf:conceptName xlink:type="resource" xlink:label="conceptNameFilter_23" xlink:title="conceptNameFilter_23" id="conceptNameFilter_23">
      <cf:concept>
        <cf:qname>amac:JingNeiTouZiShangYeYinXingLiCaiJiHuaGuiMo</cf:qname>
      </cf:concept>
    </cf:conceptName>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_23" xlink:to="conceptNameFilter_23" xlink:title="factVariable_23 to conceptNameFilter_23" priority="0" order="1.0" cover="true" complement="false"/>
    <variable:factVariable xlink:type="resource" xlink:label="factVariable_24" xlink:title="factVariable_24" id="factVariable_24" bindAsSequence="false"/>
    <cf:conceptName xlink:type="resource" xlink:label="conceptNameFilter_24" xlink:title="conceptNameFilter_24" id="conceptNameFilter_24">
      <cf:concept>
        <cf:qname>amac:JingNeiTouZiXinTuoJiHuaGuiMo</cf:qname>
      </cf:concept>
    </cf:conceptName>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_24" xlink:to="conceptNameFilter_24" xlink:title="factVariable_24 to conceptNameFilter_24" priority="0" order="1.0" cover="true" complement="false"/>
    <variable:factVariable xlink:type="resource" xlink:label="factVariable_25" xlink:title="factVariable_25" id="factVariable_25" bindAsSequence="false"/>
    <cf:conceptName xlink:type="resource" xlink:label="conceptNameFilter_25" xlink:title="conceptNameFilter_25" id="conceptNameFilter_25">
      <cf:concept>
        <cf:qname>amac:JiJinGongSiJiQiZiGongSiZiChanGuanLiJiHuaTouZi</cf:qname>
      </cf:concept>
    </cf:conceptName>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_25" xlink:to="conceptNameFilter_25" xlink:title="factVariable_25 to conceptNameFilter_25" priority="0" order="1.0" cover="true" complement="false"/>
    <variable:factVariable xlink:type="resource" xlink:label="factVariable_26" xlink:title="factVariable_26" id="factVariable_26" bindAsSequence="false"/>
    <cf:conceptName xlink:type="resource" xlink:label="conceptNameFilter_26" xlink:title="conceptNameFilter_26" id="conceptNameFilter_26">
      <cf:concept>
        <cf:qname>amac:JingNeiTouZiBaoXianZiChanGuanLiJiHuaGuiMo</cf:qname>
      </cf:concept>
    </cf:conceptName>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_26" xlink:to="conceptNameFilter_26" xlink:title="factVariable_26 to conceptNameFilter_26" priority="0" order="1.0" cover="true" complement="false"/>
    <variable:factVariable xlink:type="resource" xlink:label="factVariable_27" xlink:title="factVariable_27" id="factVariable_27" bindAsSequence="false"/>
    <cf:conceptName xlink:type="resource" xlink:label="conceptNameFilter_27" xlink:title="conceptNameFilter_27" id="conceptNameFilter_27">
      <cf:concept>
        <cf:qname>amac:ZhengQuanGongSiJiQiZiGongSiZiChanGuanLiJiHuaTouZi</cf:qname>
      </cf:concept>
    </cf:conceptName>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_27" xlink:to="conceptNameFilter_27" xlink:title="factVariable_27 to conceptNameFilter_27" priority="0" order="1.0" cover="true" complement="false"/>
    <variable:factVariable xlink:type="resource" xlink:label="factVariable_28" xlink:title="factVariable_28" id="factVariable_28" bindAsSequence="false"/>
    <cf:conceptName xlink:type="resource" xlink:label="conceptNameFilter_28" xlink:title="conceptNameFilter_28" id="conceptNameFilter_28">
      <cf:concept>
        <cf:qname>amac:QiHuoGongSiJiQiZiGongSiZiChanGuanLiJiHuaTouZi</cf:qname>
      </cf:concept>
    </cf:conceptName>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_28" xlink:to="conceptNameFilter_28" xlink:title="factVariable_28 to conceptNameFilter_28" priority="0" order="1.0" cover="true" complement="false"/>
    <variable:factVariable xlink:type="resource" xlink:label="factVariable_29" xlink:title="factVariable_29" id="factVariable_29" bindAsSequence="false"/>
    <cf:conceptName xlink:type="resource" xlink:label="conceptNameFilter_29" xlink:title="conceptNameFilter_29" id="conceptNameFilter_29">
      <cf:concept>
        <cf:qname>amac:JingNeiTouZiSiMuJiJinGuiMo</cf:qname>
      </cf:concept>
    </cf:conceptName>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_29" xlink:to="conceptNameFilter_29" xlink:title="factVariable_29 to conceptNameFilter_29" priority="0" order="1.0" cover="true" complement="false"/>
    <variable:factVariable xlink:type="resource" xlink:label="factVariable_30" xlink:title="factVariable_30" id="factVariable_30" bindAsSequence="false"/>
    <cf:conceptName xlink:type="resource" xlink:label="conceptNameFilter_30" xlink:title="conceptNameFilter_30" id="conceptNameFilter_30">
      <cf:concept>
        <cf:qname>amac:WeiZaiXieHuiBeiAnDeYouXianHeHuoQiYeFenE</cf:qname>
      </cf:concept>
    </cf:conceptName>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_30" xlink:to="conceptNameFilter_30" xlink:title="factVariable_30 to conceptNameFilter_30" priority="0" order="1.0" cover="true" complement="false"/>
    <variable:factVariable xlink:type="resource" xlink:label="factVariable_31" xlink:title="factVariable_31" id="factVariable_31" bindAsSequence="false"/>
    <cf:conceptName xlink:type="resource" xlink:label="conceptNameFilter_31" xlink:title="conceptNameFilter_31" id="conceptNameFilter_31">
      <cf:concept>
        <cf:qname>amac:QiTaZhaiQuanTouZiMingXi</cf:qname>
      </cf:concept>
    </cf:conceptName>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_31" xlink:to="conceptNameFilter_31" xlink:title="factVariable_31 to conceptNameFilter_31" priority="0" order="1.0" cover="true" complement="false"/>
    <variable:factVariable xlink:type="resource" xlink:label="factVariable_32" xlink:title="factVariable_32" id="factVariable_32" bindAsSequence="false"/>
    <cf:conceptName xlink:type="resource" xlink:label="conceptNameFilter_32" xlink:title="conceptNameFilter_32" id="conceptNameFilter_32">
      <cf:concept>
        <cf:qname>amac:QiTaZiChanKeMuJinE</cf:qname>
      </cf:concept>
    </cf:conceptName>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_32" xlink:to="conceptNameFilter_32" xlink:title="factVariable_32 to conceptNameFilter_32" priority="0" order="1.0" cover="true" complement="false"/>
    <variable:factVariable xlink:type="resource" xlink:label="factVariable_33" xlink:title="factVariable_33" id="factVariable_33" bindAsSequence="false"/>
    <cf:conceptName xlink:type="resource" xlink:label="conceptNameFilter_33" xlink:title="conceptNameFilter_33" id="conceptNameFilter_33">
      <cf:concept>
        <cf:qname>amac:ZiChanYunYongQiTaRongZiGuiMoMingXi</cf:qname>
      </cf:concept>
    </cf:conceptName>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_33" xlink:to="conceptNameFilter_33" xlink:title="factVariable_33 to conceptNameFilter_33" priority="0" order="1.0" cover="true" complement="false"/>
    <variable:factVariable xlink:type="resource" xlink:label="factVariable_40" xlink:title="factVariable_40" id="factVariable_40" bindAsSequence="false"/>
    <cf:conceptName xlink:type="resource" xlink:label="conceptNameFilter_40" xlink:title="conceptNameFilter_40" id="conceptNameFilter_40">
      <cf:concept>
        <cf:qname>amac:XiangMuTouZiRiQiJiTouZiJinE</cf:qname>
      </cf:concept>
    </cf:conceptName>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_40" xlink:to="conceptNameFilter_40" xlink:title="factVariable_40 to conceptNameFilter_40" priority="0" order="1.0" cover="true" complement="false"/>
    <variable:factVariable xlink:type="resource" xlink:label="factVariable_41" xlink:title="factVariable_41" id="factVariable_41" bindAsSequence="false"/>
    <cf:conceptName xlink:type="resource" xlink:label="conceptNameFilter_41" xlink:title="conceptNameFilter_41" id="conceptNameFilter_41">
      <cf:concept>
        <cf:qname>amac:GuQuanTouZiRiQiJiJinE</cf:qname>
      </cf:concept>
    </cf:conceptName>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_41" xlink:to="conceptNameFilter_41" xlink:title="factVariable_41 to conceptNameFilter_41" priority="0" order="1.0" cover="true" complement="false"/>
    <variable:factVariable xlink:type="resource" xlink:label="factVariable_42" xlink:title="factVariable_42" id="factVariable_42" bindAsSequence="false"/>
    <cf:conceptName xlink:type="resource" xlink:label="conceptNameFilter_42" xlink:title="conceptNameFilter_42" id="conceptNameFilter_42">
      <cf:concept>
        <cf:qname>amac:ZhaiQuanTouZiRiQiJiJinE</cf:qname>
      </cf:concept>
    </cf:conceptName>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_42" xlink:to="conceptNameFilter_42" xlink:title="factVariable_42 to conceptNameFilter_42" priority="0" order="1.0" cover="true" complement="false"/>
    <variable:factVariable xlink:type="resource" xlink:label="factVariable_43" xlink:title="factVariable_43" id="factVariable_43" bindAsSequence="false"/>
    <cf:conceptName xlink:type="resource" xlink:label="conceptNameFilter_43" xlink:title="conceptNameFilter_43" id="conceptNameFilter_43">
      <cf:concept>
        <cf:qname>amac:XiangMuTuiChuQingKuang</cf:qname>
      </cf:concept>
    </cf:conceptName>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_43" xlink:to="conceptNameFilter_43" xlink:title="factVariable_43 to conceptNameFilter_43" priority="0" order="1.0" cover="true" complement="false"/>
    <va:valueAssertion xlink:type="resource" xlink:label="valueAssertion_18" xlink:title="valueAssertion_18" id="GLOBAL_ERROR_TEMP_048_低碳行业条件必填或必不填" test="if ( $v0 eq '0' or $v0 eq '是') then string-length( $v0 ) gt 0 else string-length( $v0 ) eq 0" aspectModel="non-dimensional" implicitFiltering="true"/>
    <variable:factVariable xlink:type="resource" xlink:label="factVariable_51" xlink:title="factVariable_51" id="factVariable_50" bindAsSequence="false" fallbackValue="()"/>
    <variable:variableArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-set" xlink:from="valueAssertion_18" xlink:to="factVariable_51" xlink:title="valueAssertion_18 to factVariable_51" priority="0" order="1.0" name="v0"/>
    <cf:conceptName xlink:type="resource" xlink:label="conceptName_2" xlink:title="conceptName_2" id="conceptNameFilter_49">
      <cf:concept>
        <cf:qname>amac:XiangMuSuoShuDiTanHangYe</cf:qname>
      </cf:concept>
    </cf:conceptName>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_51" xlink:to="conceptName_2" xlink:title="factVariable_51 to conceptName_2" priority="0" order="1.0" cover="true" complement="false"/>
    <variable:factVariable xlink:type="resource" xlink:label="factVariable_52" xlink:title="factVariable_52" id="factVariable_51" bindAsSequence="false" fallbackValue="()"/>
    <variable:variableArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-set" xlink:from="valueAssertion_18" xlink:to="factVariable_52" xlink:title="valueAssertion_18 to factVariable_52" priority="0" order="2.0" name="v1"/>
    <cf:conceptName xlink:type="resource" xlink:label="conceptName" xlink:title="conceptName" id="conceptNameFilter_50">
      <cf:concept>
        <cf:qname>amac:XiangMuShiFouShuYuDiTanHangYe</cf:qname>
      </cf:concept>
    </cf:conceptName>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_52" xlink:to="conceptName" xlink:title="factVariable_52 to conceptName" priority="0" order="1.0" cover="true" complement="false"/>
    <msg:message xlink:type="resource" xlink:label="label_21" xlink:role="http://www.xbrl.org/2010/role/message" xlink:title="label_21" xml:lang="zh" id="label_21">{if ( ( $v0 eq '0' or $v0 eq '是') and string-length( $v0 ) eq 0 ) then '是否属于低碳行业选是，则低碳行业不能为空，请确认' else '是否属于低碳行业选否，则低碳行业必须为空，请确认'}</msg:message>
    <gen:arc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2010/assertion-unsatisfied-message" xlink:from="valueAssertion_18" xlink:to="label_21" xlink:title="valueAssertion_18 to label_21" priority="0" order="1.0"/>
    <variable:factVariable xlink:type="resource" xlink:label="factVariable_50" xlink:title="factVariable_50" id="factVariable_52" bindAsSequence="false" fallbackValue="()"/>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_50" xlink:to="conceptName" xlink:title="factVariable_50 to conceptName" priority="0" order="1.0" cover="true" complement="false"/>
    <cf:conceptName xlink:type="resource" xlink:label="conceptNameFilter_21" xlink:title="conceptNameFilter_21" id="conceptNameFilter_21">
      <cf:concept>
        <cf:qname>amac:QiTaGuQuanLeiTouZi</cf:qname>
      </cf:concept>
    </cf:conceptName>
  </gen:link>
</link:linkbase>
